Subject: FVWM CVS: fvwm drbob

From: CVS <[email-masked]>
Date: Tue, 20 Apr 1999 18:12:57 -0500 (CDT)

CVSROOT:	/home/cvs/fvwm
Module name:	fvwm
Changes by:	drbob	99/04/20 18:12:56

Modified files:
	.              : AUTHORS ChangeLog 
	modules        : ChangeLog 
	modules/FvwmTaskBar: FvwmTaskBar.c FvwmTaskBar.h List.c List.h 

Log message:
GSFR for FvwmTaskBar.  All modules are now done.
I don't normally use the taskbar, so I'm not familiar with its quirks.
If any of you use it regularly, please give it a workout and see if I broke
anything.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]